﻿   .ly_101 {
            overflow: hidden;
            width: 100%;
            background-color: #F6F6F6;
            border-radius: 12px;
            padding: 10px 20px;
            margin-top: 18px;
        }

        .ly_102 {
            float: left;
            width: 80px;
            margin-top: 5px;
        }

        .ly_103 {
            float: left;
            width: 100%;
        }

        .ly_104 {
            overflow: hidden;
            line-height: 30px;
        }

        .ly_105 {
            float: left;
            font-size: 16px;
            color: #333333;
            font-weight: bold;
        }

        .ly_106 {
            float: left;
            font-size: 14px;
            color: #999999;
            font-family: Arial, Helvetica, sans-serif;
        }

        .ly_107 {
            line-height: 150%;
            color: #666666;
            font-size: 14px;
            padding-left: 10px;
            text-align: left;
            word-break: break-all;
            width: 100%;
        }

        .ly_108 {
            overflow: hidden;
            line-height: 150%;
            color: #FF0000;
            font-size: 14px;
            margin-top: 10px;
            padding-top: 10px;
            padding-bottom: 5px;
            border-top: 1px dotted #999999;
        }

        .ly_109 {
            float: left;
            font-weight: bold;
            margin-left: 10px;
        }

        .ly_110 {
            float: left;
            max-width: 1000px;
            margin-left: 10px;
            word-break: break-all;
            width: 100%;
        }
        /*----- 新闻分页 ---------*/
        #Content_page {
            height: 40px;
            bottom: 0px;
            text-align: center;
            margin-top: 5px;
            margin-bottom: 20px;
        }

        #PageFY {
            margin: 0 auto;
            height: 33px;
            text-align: center;
            font-family: Arial, Helvetica, sans-serif;
        }

            #PageFY span {
                font-size: 14px;
                line-height: 20px;
                color: #F72F61;
                border: 1px solid #CCCCCC;
                padding: 3px 10px 3px 10px;
                margin-right: 1px;
                cursor: pointer;
            }

                #PageFY span:hover {
                    background-color: #FCA0B8;
                    color: #FFFFFF;
                }

            #PageFY .Aoc {
                font-size: 14px;
                line-height: 20px;
                color: #F72F61;
                border: 1px solid #CCCCCC;
                padding: 3px 10px 3px 10px;
                margin-right: 1px;
                cursor: pointer;
            }

                #PageFY .Aoc:hover {
                    background-color: #FCA0B8;
                    color: #FFFFFF;
                }

            #PageFY .Noc {
                color: #888888;
                cursor: default;
            }

                #PageFY .Noc:hover {
                    background-color: #FFFFFF;
                    color: #888888;
                }

            #PageFY .Doc {
                font-size: 14px;
                line-height: 20px;
                color: #888888;
                border: 1px solid #CCCCCC;
                padding: 3px 10px 3px 10px;
                margin-right: 1px;
                cursor: default;
            }

                #PageFY .Doc:hover {
                    background-color: #D8D8D8;
                }

            #PageFY .cur {
                background-color: #F8527A;
                color: #FFFFFF;
            }